/*
 Theme Name:     Genuine-Responsive
 Theme URI:      https://themepoints.com/philips/
 Description:    Customized child theme of Philips for genuinemudpie.ca
 Author:         Michael J. Young RGD
 Author URI:     https://www.youngcreative.ca
 Template:       philips
 Version:        1.0.0
*/

@import url("../philips/style.css");

/* Genuine-Responsive Theme Customizations Start Here */

/*Header*/

@font-face {
    font-family: 'Comic Zine';
    src: url('https://genuinemudpie.ca/fonts/comic_zine_ot-webfont.eot');
    src: url('https://genuinemudpie.ca/fonts/comic_zine_ot-webfont.eot?#iefix') format('embedded-opentype'), url('https://genuinemudpie.ca/fonts/comic_zine_ot-webfont.woff') format('woff'), url('https://genuinemudpie.ca/fonts/comic_zine_ot-webfont.ttf') format('truetype'), url('https://genuinemudpie.ca/fonts/comic_zine_ot-webfont.svg#comic_zine_otregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.header-area {
    background: #65A347 none repeat scroll 0 0;
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
}
.site-title {
	opacity: 1;
}
.site-title a {
    font: 1.3em 'Comic Zine', Bitter, sans-serif;
    line-height: 0.95;
}
.site-title a:hover {
    color: #F5F2A3;
    text-decoration: none
}

/*Navbar*/

.nav.navbar-nav.navbar-left {
    margin-left: 0;
    margin-top: 23px;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.nav.navbar-nav.navbar-left {
    margin-top: 3px
}
ul.nav.navbar-nav li a {
    color: #000;
    font-family: 'Open Sans';
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}
.mainmenu,
.dropdown-menu {
    background-color: #2E8BFB;
}
ul.nav.navbar-nav li a {
    color: #FFF;
}
ul.nav.navbar-nav li a:hover {
    color: #F5F2A3;
}
#bs-example-navbar-collapse-1 {
    padding-left: 0;
}
/*Sidebar*/

.main-sidebar form input {
    font-size: 14px;
}
.main-sidebar aside {
    font-size: 0.9em;
    line-height: 1.8;
}

/*Typography*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: Bitter, 'Open Sans', Lucida, Verdana, sans-serif;
}

body {
    font-family: 'Open Sans', Lucida, Verdana, sans-serif;
    font-size: 16px;
    line-height: 1.8;
}
.page-content, .entry-content, .entry-summary {
	font-size: 16px;
	line-height: 1.8;
}
.entry-meta .posted-on a,
.entry-footer .cat-links a,
.tags-links a {
    color: #787878;
}
header.page-header .page-title,
.not_fount_sidebar ul li a:hover,
.entry-header .entry-title > a:hover,
.entry-meta .byline .author.vcard a,
.main-sidebar aside ul li a:hover,
.nav-previous,
.nav-previous a:hover,
.nav-next,
.nav-next a:hover,
.edit-link a {
    color: #2E8BFB;
}
.entry-meta .byline .author.vcard a,
.posted-on,
.byline {
    font-size: 13px;
}
.entry-content > blockquote {
    background: #ddd none repeat scroll 0 0;
    border-left: 5px solid #2E8BFB;
}
.entry-quote > blockquote {
    background: #ddd none repeat scroll 0 0;
    border-left: 5px solid #2E8BFB;
    margin-bottom: 15px;
}
.logo h2.site-description {
    font-family: 'Open Sans', Lucida, Verdana, sans-serif;
}
.entry-footer .cat-links a {
	margin-left: 4px;
	margin-right: 2px;
}
header.page-header .page-title {
	background: none;
	border: none;
	padding: 0;
}
#reply-title {
	margin-top: 20px;
}

/*Forms*/

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    border: 1px solid;
    border-color: #ccc #ccc #bbb;
    border-radius: 3px;
    background: #e6e6e6;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
    color: rgba(0, 0, 0, .8);
    font-size: 14px;
    line-height: 1;
    padding: .6em 1em .4em;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
textarea {
    padding-left: 3px;
    width: 100%;
}
form input {
    font-size: 14px;
}
p.form-submit input#submit {
    color: #000;
    font-size: 14px;
    padding: 10px;
}
form.post-password-form input[type="submit"] {
    color: #000;
    font-size: 14px;
    padding: 10px;
}
@media screen and (min-width: 400px) {
    .site-title a {
        font: 2em 'Comic Zine', Bitter, sans-serif;
    }
}
@media screen and (min-width: 600px) {
    .site-title a {
        font: 3em 'Comic Zine', Bitter, sans-serif;
        line-height: 1.1;
    }
}